/** tabela */
.tabela {
    border-collapse: collapse;
    width: 100%;
}

.tabela tbody tr:nth-child(even) {
    background-color: #CCC;
}

.tabela tbody tr:nth-child(odd) {
    background-color: #FFF;
}

.tabela, th, td {
    border: 1px solid black;
}

/** a type */
.adicionarBotao{
    float: right;
    top: 0px;
    right: 8px;
    width: 80px;
    border: none;
    background: #45a4b8;
    color: #fff;
    text-transform: uppercase;
    box-shadow: inset 0 -2px 0 0 #378393, 0 2px 5px 0 rgb(0 0 0 / 20%);
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    padding: 0.8rem;
    margin: 0 auto;
}

/** a type */
.editarBotao{
    display: block;
    border: none;
    background: #d488b1;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    padding: auto;
    width: 100%
}

.teste {
    display:flex;
    flex-flow: column wrap;
    align-items: center; 
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}